<!DOCTYPE html>
<html lang="zxx">
<head>
    <!-- meta tag -->
    <meta charset="utf-8">
    <title>Educavo - Education HTML Template</title>
    <meta id="tag-description" name="description">
    <!-- responsive tag -->
    <meta content="ie=edge" http-equiv="x-ua-compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">

    <meta id="tag-author" name="author">
    <meta id="tag-image" property="og:image">

    <!-- favicon -->
    <link href="apple-touch-icon.png" rel="apple-touch-icon">
    <link href="assets/images/fav.png" id="favicon" rel="shortcut icon" type="image/x-icon">
    <!-- Bootstrap v4.4.1 css -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <!-- font-awesome css -->
    <link href="assets/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <!-- animate css -->
    <link href="assets/css/animate.css" rel="stylesheet" type="text/css">
    <!-- owl.carousel css -->
    <link href="assets/css/owl.carousel.css" rel="stylesheet" type="text/css">
    <!-- slick css -->
    <link href="assets/css/slick.css" rel="stylesheet" type="text/css">
    <!-- off canvas css -->
    <link href="assets/css/off-canvas.css" rel="stylesheet" type="text/css">
    <!-- linea-font css -->
    <link href="assets/fonts/linea-fonts.css" rel="stylesheet" type="text/css">
    <!-- flaticon css  -->
    <link href="assets/fonts/flaticon.css" rel="stylesheet" type="text/css">
    <!-- magnific popup css -->
    <link href="assets/css/magnific-popup.css" rel="stylesheet" type="text/css">
    <!-- Main Menu css -->
    <link href="assets/css/rsmenu-main.css" rel="stylesheet">
    <!-- spacing css -->
    <link href="assets/css/rs-spacing.css" rel="stylesheet" type="text/css">
    <!-- style css -->
    <link href="style.css" rel="stylesheet" type="text/css">
    <!-- This stylesheet dynamically changed from style.less -->
    <!-- responsive css -->
    <link href="assets/css/responsive.css" rel="stylesheet" type="text/css">
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body class="home-style4">


<!--Preloader area start here-->
<div class="loader info-color" id="loader">
    <div class="loader-container">
        <div class='loader-icon'>
            <img alt="" class="project-img-small" src="assets/images/pre-logo.png">
        </div>
    </div>
</div>
<!--Preloader area End here-->


<!--Full width header Start-->
<div class="full-width-header header-style3 home11-modify2">
    <!--Header Start-->
    <header class="rs-header" id="rs-header">
        <!-- Menu Start -->


        <div class="menu-area menu-sticky">
            <div id="top-bar">
                <div class="container-fluid">
                    <div class="row">
                        <div class="elements">
                            <ul>
                                <li>
                                    <div class="components">
                                        <a href="https://gmail.com" target="_blank">
                                            <i class="material-icons">email</i>
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="components">
                                        <a href="https://spl.isie.mx/alumnos/" target="_blank">
                                            Recibos/Pagos
                                        </a>
                                    </div>

                                </li>
                                <li>
                                    <a href="https://spl.isie.mx/alumnos/" target="_blank">
                                        <img alt="" class="sie-top-bar" src="assets/images/sie.png">
                                    </a>
                                </li>
                            </ul>

                        </div>
                    </div>

                </div>
            </div>


            <div class="container-fluid">

                <div class="logo-part hidden-md">
                    <a class="light-logo" href="/">
                        <img alt="" class="project-img" src="assets/images/logo-dark3.png">
                    </a>
                </div>
                <div class="responsive-logo">
                    <img alt="" class="project-img" src="assets/images/logo-dark3.png">
                </div>
                <div class="logo-cat-wrap hidden">
                    <div class="categories-btn">
                        <button class="cat-btn" type="button"><i class="fa fa-th"></i>Categories</button>
                        <div class="cat-menu-inner">
                            <ul id="cat-menu">
                                <li><a href="">Category 1</a></li>
                                <li><a href="">Category 2</a></li>
                                <li><a href="">Category 3</a></li>
                                <li><a href="">Category 4</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="rs-menu-area">
                    <div class="main-menu">
                        <div class="mobile-menu">
                            <a class="rs-menu-toggle">
                                <i class="fa fa-bars"></i>
                            </a>
                        </div>
                        <div class="nav2 rs-menu">
                            <nav class="nav-menu project-nav">
                                <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"><a
                                        href="/">Home</a>
                                    <ul class="mega-menu">
                                        <li class="mega-menu-container">
                                            <div class="mega-menu-innner">
                                                <div class="single-megamenu">
                                                    <ul class="sub-menu">
                                                        <li><a href="index.html">Main Demo</a></li>
                                                        <li><a href="index2.html">Online Course</a></li>
                                                        <li><a href="index3.html">University 01</a></li>
                                                        <li><a href="index4.html">E-Learning</a></li>
                                                        <li><a href="index5.html">Distance Learning</a></li>
                                                    </ul>
                                                </div>
                                                <div class="single-megamenu">
                                                    <ul class="sub-menu last-sub-menu">
                                                        <li><a href="index6.html">Personal Demo</a></li>
                                                        <li><a href="index7.html">Online Training</a></li>
                                                        <li><a href="index8.html">Online Learning</a></li>
                                                        <li><a href="index9.html">Kitchen Coach</a></li>
                                                        <li><a href="index10.html">University 02</a></li>
                                                    </ul>
                                                </div>
                                                <div class="single-megamenu">
                                                    <ul class="sub-menu last-sub-menu">
                                                        <li class="active"><a href="index11.html">Kindergarten 01</a>
                                                        </li>
                                                        <li><a href="index12.html">Freelancing Course</a></li>
                                                        <li><a href="index13.html">Gym Coach</a></li>
                                                        <li><a href="index14.html">Courses Archive</a></li>
                                                        <li><a href="#">Coming Soon</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </li>
                                    </ul> <!-- //.mega-menu -->
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">About</a>
                                    <ul class="sub-menu">
                                        <li><a href="about.html">About One</a></li>
                                        <li><a href="about2.html">About Two</a></li>
                                    </ul>
                                </li>

                                <li class="menu-item-has-children">
                                    <a href="#">Courses</a>
                                    <ul class="sub-menu">
                                        <li><a href="course.html">Courses One</a></li>
                                        <li><a href="course2.html">Courses Two</a></li>
                                        <li><a href="course3.html">Courses Three</a></li>
                                        <li><a href="course4.html">Courses Four</a>
                                        </li>
                                        <li><a href="course5.html">Courses Five</a></li>
                                        <li><a href="course-single.html">Courses Single</a></li>
                                    </ul>
                                </li>

                                <li class="menu-item-has-children">
                                    <a href="#">Pages</a>
                                    <ul class="sub-menu">
                                        <li class="menu-item-has-children right">
                                            <a href="#">Team</a>
                                            <ul class="sub-menu right">
                                                <li><a href="team.html">Team One</a></li>
                                                <li><a href="team2.html">Team Two</a></li>
                                                <li><a href="team-single.html">Team Single</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item-has-children">
                                            <a href="#">Event</a>
                                            <ul class="sub-menu right">
                                                <li><a href="events-style1.html">Event One</a></li>
                                                <li><a href="events-style2.html">Event Two</a></li>
                                                <li><a href="events-style3.html">Event Three</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item-has-children">
                                            <a href="#">Gallery</a>
                                            <ul class="sub-menu right">
                                                <li><a href="gallery-style1.html">Gallery One</a></li>
                                                <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                <li><a href="gallery-style3.html">Gallery Three</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item-has-children">
                                            <a href="#">Shop</a>
                                            <ul class="sub-menu right">
                                                <li><a href="shop.html">Shop</a></li>
                                                <li><a href="shop-single.html">Shop Single</a></li>
                                                <li><a href="cart.html">Cart</a></li>
                                                <li><a href="checkout.html">Checkout</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item-has-children">
                                            <a href="#">Others</a>
                                            <ul class="sub-menu right">
                                                <li><a href="faq.html">FAQ</a></li>
                                                <li><a href="error.html">404 Page</a></li>
                                                <li><a href="login.html">Login</a></li>
                                                <li><a href="register.html">Register</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>

                                <li class="menu-item-has-children">
                                    <a href="#">Blog</a>
                                    <ul class="sub-menu">
                                        <li><a href="blog.html">Blog</a></li>
                                        <li class="menu-item-has-children">
                                            <a href="#">Blog Sidebar</a>
                                            <ul class="sub-menu right">
                                                <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item-has-children">
                                            <a href="#">Single Post</a>
                                            <ul class="sub-menu right">
                                                <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                <li><a href="blog-single.html">Full Width Post</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>

                                <li class="menu-item-has-children">
                                    <a href="#">Contact</a>
                                    <ul class="sub-menu">
                                        <li><a href="contact.html">Contact One</a></li>
                                        <li><a href="contact2.html">Contact Two</a></li>
                                        <li><a href="contact3.html">Contact Three</a></li>
                                        <li><a href="contact4.html">Contact Four</a></li>
                                    </ul>
                                </li>
                            </nav> <!-- //.nav-menu -->
                        </div>
                    </div> <!-- //.main-menu -->
                    <div class="expand-btn-inner hidden">
                        <ul class="hidden">
                            <li class="icon-bar cart-inner mini-cart-active">
                                <a class="cart-icon">
                                    <!-- <span class="cart-count">2</span> -->
                                    <i class="flaticon-bag"></i>
                                </a>
                                <div class="woocommerce-mini-cart text-left">
                                    <div class="cart-bottom-part">
                                        <ul class="cart-icon-product-list">
                                            <li class="display-flex">
                                                <div class="icon-cart">
                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                </div>
                                                <div class="product-info">
                                                    <a href="cart.html">Law Book</a><br>
                                                    <span class="quantity">1 × $30.00</span>
                                                </div>
                                                <div class="product-image">
                                                    <a href="cart.html"><img alt="Product Image"
                                                                             src="assets/images/shop/1.jpg"></a>
                                                </div>
                                            </li>
                                            <li class="display-flex">
                                                <div class="icon-cart">
                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                </div>
                                                <div class="product-info">
                                                    <a href="cart.html">Spirit Level</a><br>
                                                    <span class="quantity">1 × $30.00</span>
                                                </div>
                                                <div class="product-image">
                                                    <a href="cart.html"><img alt="Product Image"
                                                                             src="assets/images/shop/2.jpg"></a>
                                                </div>
                                            </li>
                                        </ul>

                                        <div class="total-price text-center">
                                            <span class="subtotal">Subtotal:</span>
                                            <span class="current-price">$85.00</span>
                                        </div>

                                        <div class="cart-btn text-center">
                                            <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                            <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                    <i class="flaticon-search"></i>
                                </a>
                            </li>
                            <li>
                                <a class="apply-btn" href="#">Apply Now</a>
                            </li>
                        </ul>
                        <span>
                            <a class="nav-expander style5" id="nav-expander">
                                    <span class="bar">
                                        <span class="dot1"></span>
                                        <span class="dot2"></span>
                                        <span class="dot3"></span>
                                    </span>
                                </a>
                        </span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Menu End -->

        <!-- Canvas Menu start -->
        <div class="nav2 right_menu_togle hidden-md">
            <div class="close-btn">
                <div id="nav-close">
                    <div class="line">
                        <span class="line1"></span><span class="line2"></span>
                    </div>
                </div>
            </div>
            <div class="canvas-logo">
                <a href="/"><img alt="logo" src="assets/images/logo-dark3.png"></a>
            </div>
            <div class="offcanvas-text">
                <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo by the
                    charms of pleasure of the moment data com so blinded by desire.</p>
            </div>
            <div class="offcanvas-gallery">
                <div class="gallery-img">
                    <a class="image-popup" href="assets/images/gallery/1.jpg"><img alt=""
                                                                                   src="assets/images/gallery/1.jpg"></a>
                </div>
                <div class="gallery-img">
                    <a class="image-popup" href="assets/images/gallery/2.jpg"><img alt=""
                                                                                   src="assets/images/gallery/2.jpg"></a>
                </div>
                <div class="gallery-img">
                    <a class="image-popup" href="assets/images/gallery/3.jpg"><img alt=""
                                                                                   src="assets/images/gallery/3.jpg"></a>
                </div>
                <div class="gallery-img">
                    <a class="image-popup" href="assets/images/gallery/4.jpg"><img alt=""
                                                                                   src="assets/images/gallery/4.jpg"></a>
                </div>
                <div class="gallery-img">
                    <a class="image-popup" href="assets/images/gallery/5.jpg"><img alt=""
                                                                                   src="assets/images/gallery/5.jpg"></a>
                </div>
                <div class="gallery-img">
                    <a class="image-popup" href="assets/images/gallery/6.jpg"><img alt=""
                                                                                   src="assets/images/gallery/6.jpg"></a>
                </div>
            </div>
            <div class="map-img">
                <img alt="" src="assets/images/map.jpg">
            </div>
            <div class="canvas-contact">
                <ul class="social">
                    <li><a class="social_media:facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                    <li><a class="social_media:twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                </ul>
            </div>
        </div>
        <!-- Canvas Menu end -->
    </header>
    <!--Header End-->
</div>
<!--Full width header End-->

<!-- Main content Start -->
<div class="main-content" id="view">
    <!-- Banner Section Start -->
    <div class="rs-banner style9" id="rs-banner">
        <div class="container relative">
            <div class="row">
                <div class="banner-content">
                    <h1 class="banner-title mb-20 ">The Best School For Your Kid</h1>
                    <div class="desc mb-41">Every act of conscious learning requires the willingness to suffer an injury
                        to one’s self-esteem. That is why young children
                    </div>
                    <div class="banner-btn">
                        <a class="readon purple-btn" href="#">Get Started</a>
                    </div>
                </div>
                <div class="shape-img">
                    <div class="spiner one">

                        <img alt="images" class="up-down-new " src="assets/images/banner/home11/shape/1.png">

                    </div>
                    <div class="spiner two">
                        <img alt="images" class="left-right-new" src="assets/images/banner/home11/shape/2.png">

                    </div>
                    <div class="spiner three">
                        <img alt="images" class="up-down-new " src="assets/images/banner/home11/shape/3.png">

                    </div>
                    <div class="spiner four">
                        <img alt="images" class="left-right-new" src="assets/images/banner/home11/shape/4.png">

                    </div>
                </div>
            </div>
        </div>
        <div class="social-icon">
            <ul class="icon-cart">
                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
            </ul>
        </div>
    </div>
    <!-- Banner Section End -->

    <!-- Features Section start -->
    <div class="rs-features style3 pt-100 pb-100 md-pt-70 md-pb-70" id="rs-features">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6 md-mb-40">
                    <div class="features-item">
                        <img alt="images" src="assets/images/features/style3/bg/1.png">
                        <div class="content-part">
                            <div class="icon-part">
                                <img alt="" src="assets/images/features/style3/icons/1.png">
                            </div>
                            <h4 class="title"><a href="#">Healthy Meals</a></h4>
                            <p>
                                Lorem ipsum dolor sit amet,
                                consectetur adipisic ing elit,
                                sed eius .incididunt
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 md-mb-40">
                    <div class="features-item">
                        <img alt="images" src="assets/images/features/style3/bg/2.png">
                        <div class="content-part">
                            <div class="icon-part">
                                <img alt="" src="assets/images/features/style3/icons/2.png">
                            </div>
                            <h4 class="title"><a href="#">Children Safety</a></h4>
                            <p>
                                Lorem ipsum dolor sit amet,
                                consectetur adipisic ing elit,
                                sed eius .incididunt
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 sm-mb-40">
                    <div class="features-item">
                        <img alt="images" src="assets/images/features/style3/bg/3.png">
                        <div class="content-part">
                            <div class="icon-part">
                                <img alt="" src="assets/images/features/style3/icons/3.png">
                            </div>
                            <h4 class="title"><a href="#">Cute Environment</a></h4>
                            <p>
                                Lorem ipsum dolor sit amet,
                                consectetur adipisic ing elit,
                                sed eius .incididunt
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="features-item">
                        <img alt="images" src="assets/images/features/style3/bg/4.png">
                        <div class="content-part">
                            <div class="icon-part">
                                <img alt="" src="assets/images/features/style3/icons/4.png">
                            </div>
                            <h4 class="title"><a href="">Creative Learning</a></h4>
                            <p>
                                Lorem ipsum dolor sit amet,
                                consectetur adipisic ing elit,
                                sed eius .incididunt
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Features Section End -->

    <!-- About Section Start -->
    <div class="rs-about style11 pb-100 md-pb-70">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 md-mb-30">
                    <div class="img-part js-tilt">
                        <img alt="images" src="assets/images/about/home11/about.png">
                    </div>
                </div>
                <div class="col-lg-6 pl-65 md-pl-15 col-md-12">
                    <div class="sec-title2">
                        <div class="sub-title">
                            About us
                        </div>
                        <h2 class="title purple-color mb-30">We are kindergarten and
                            childhood is our passion.</h2>
                        <p class="desc mb-45">
                            Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt
                            ut labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                            incididunt ut labore incididunt. Lorem ipsum dolor incididunt ut labore orem ipsum dolor.
                        </p>
                    </div>
                    <div class="btn-part">
                        <a class="readon purple-btn" href="#">Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About Section End -->

    <!-- Categories Section Start -->
    <div class="rs-categories home11-style" id="rs-categories">
        <div class="row padding-0">
            <div class="col-lg-5 img-part">

            </div>
            <div class="col-lg-7 padding-0">
                <div class="main-part">
                    <div class="sec-title2 mb-40 md-mb-25">
                        <div class="sub-title">What We Do</div>
                        <h2 class="title purple-color">Our Programs</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 col-md-6 mb-40">
                            <div class="categories-item">
                                <div class="icon-part">
                                    <img alt="" src="assets/images/categories/home11/icons/1.png">
                                </div>
                                <div class="content-part">
                                    <h4 class="title"><a href="#">Kindergarten (3 – 4 years)</a></h4>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur
                                        adipisic ing elit incididunt.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 mb-40">
                            <div class="categories-item">
                                <div class="icon-part">
                                    <img alt="" src="assets/images/categories/home11/icons/2.png">
                                </div>
                                <div class="content-part">
                                    <h4 class="title"><a href="#">Pre-K Program (4 – 5 years)</a></h4>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur
                                        adipisic ing elit incididunt.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 mb-40">
                            <div class="categories-item">
                                <div class="icon-part">
                                    <img alt="" src="assets/images/categories/home11/icons/3.png">
                                </div>
                                <div class="content-part">
                                    <h4 class="title"><a href="#">Before/After School (6 years)</a></h4>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur
                                        adipisic ing elit incididunt.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 mb-40">
                            <div class="categories-item">
                                <div class="icon-part">
                                    <img alt="" src="assets/images/categories/home11/icons/4.png">
                                </div>
                                <div class="content-part">
                                    <h4 class="title"><a href="#">Kindergarten (3 – 4 years)</a></h4>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur
                                        adipisic ing elit incididunt.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 sm-mb-40">
                            <div class="categories-item">
                                <div class="icon-part">
                                    <img alt="" src="assets/images/categories/home11/icons/5.png">
                                </div>
                                <div class="content-part">
                                    <h4 class="title"><a href="#">Outdoor Play Time</a></h4>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur
                                        adipisic ing elit incididunt.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="categories-item">
                                <div class="icon-part">
                                    <img alt="" src="assets/images/categories/home11/icons/6.png">
                                </div>
                                <div class="content-part">
                                    <h4 class="title"><a href="#">Preschool (2 – 3 years)</a></h4>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur
                                        adipisic ing elit incididunt.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Categories Section End -->

    <!-- Popular Courses Section Start -->
    <div class="rs-popular-courses home11-style pt-100 pb-100 md-pt-70 md-pb-70" id="rs-popular-courses">
        <div class="container">
            <div class="sec-title2 text-center">
                <div class="sub-title">Classes</div>
                <h2 class="title purple-color">Popular Classes</h2>
            </div>
            <div class="rs-carousel owl-carousel" data-autoplay="true" data-autoplay-timeout="5000"
                 data-center-mode="false" data-dots="false"
                 data-hoverpause="true" data-ipad-device="2" data-ipad-device-dots="false"
                 data-ipad-device-dots2="false"
                 data-ipad-device-nav="false" data-ipad-device-nav2="false" data-ipad-device2="1" data-items="3"
                 data-loop="true" data-margin="30" data-md-device="3"
                 data-md-device-dots="false" data-md-device-nav="false" data-mobile-device="1"
                 data-mobile-device-dots="false" data-mobile-device-nav="false" data-nav="true"
                 data-nav-speed="false" data-smart-speed="800">
                <div class="courses-item">
                    <div class="img-part">
                        <img alt="" src="assets/images/courses/home11/1.jpg">
                    </div>
                    <div class="content-part text-center">
                        <div class="course-body">
                            <h3 class="title"><a href="#">Alphabet Matching Class</a></h3>
                            <p>
                                Cras ultricies lacus consectetur, consectetur
                                scelerisque arcu urabitur
                            </p>
                        </div>
                        <div class="bottom-part">
                            <div class="course-footer">
                                <span class="label">Age</span>
                                <span class="desc">5-6 Years</span>
                            </div>
                            <div class="course-footer">
                                <span class="label">Price</span>
                                <span class="desc">$20/Day</span>

                            </div>
                            <div class="course-footer border-none">
                                <span class="label">Size</span>
                                <span class="desc">15 Seats</span>
                            </div>
                        </div>

                    </div>
                    <div class="btn-part">
                        <a href="#"><i class="fa fa-plus"></i></a>
                    </div>
                </div>
                <div class="courses-item">
                    <div class="img-part">
                        <img alt="" src="assets/images/courses/home11/1.jpg">
                    </div>
                    <div class="content-part text-center">
                        <div class="course-body">
                            <h3 class="title"><a href="#">Practical Activities</a></h3>
                            <p>
                                Cras ultricies lacus consectetur, consectetur
                                scelerisque arcu urabitur
                            </p>
                        </div>
                        <div class="bottom-part">
                            <div class="course-footer">
                                <span class="label">Age</span>
                                <span class="desc">5-6 Years</span>
                            </div>
                            <div class="course-footer">
                                <span class="label">Price</span>
                                <span class="desc">$20/Day</span>

                            </div>
                            <div class="course-footer border-none">
                                <span class="label">Size</span>
                                <span class="desc">15 Seats</span>
                            </div>
                        </div>

                    </div>
                    <div class="btn-part">
                        <a href="#"><i class="fa fa-plus"></i></a>
                    </div>
                </div>
                <div class="courses-item">
                    <div class="img-part">
                        <img alt="" src="assets/images/courses/home11/1.jpg">
                    </div>
                    <div class="content-part text-center">
                        <div class="course-body">
                            <h3 class="title"><a href="#">Social Interaction</a></h3>
                            <p>
                                Cras ultricies lacus consectetur, consectetur
                                scelerisque arcu urabitur
                            </p>
                        </div>
                        <div class="bottom-part">
                            <div class="course-footer">
                                <span class="label">Age</span>
                                <span class="desc">5-6 Years</span>
                            </div>
                            <div class="course-footer">
                                <span class="label">Price</span>
                                <span class="desc">$20/Day</span>

                            </div>
                            <div class="course-footer border-none">
                                <span class="label">Size</span>
                                <span class="desc">15 Seats</span>
                            </div>
                        </div>

                    </div>
                    <div class="btn-part">
                        <a href="#"><i class="fa fa-plus"></i></a>
                    </div>
                </div>
                <div class="courses-item">
                    <div class="img-part">
                        <img alt="" src="assets/images/courses/home11/1.jpg">
                    </div>
                    <div class="content-part text-center">
                        <div class="course-body">
                            <h3 class="title"><a href="#">Creative Learning</a></h3>
                            <p>
                                Cras ultricies lacus consectetur, consectetur
                                scelerisque arcu urabitur
                            </p>
                        </div>
                        <div class="bottom-part">
                            <div class="course-footer">
                                <span class="label">Age</span>
                                <span class="desc">5-6 Years</span>
                            </div>
                            <div class="course-footer">
                                <span class="label">Price</span>
                                <span class="desc">$20/Day</span>

                            </div>
                            <div class="course-footer border-none">
                                <span class="label">Size</span>
                                <span class="desc">15 Seats</span>
                            </div>
                        </div>

                    </div>
                    <div class="btn-part">
                        <a href="#"><i class="fa fa-plus"></i></a>
                    </div>
                </div>
                <div class="courses-item">
                    <div class="img-part">
                        <img alt="" src="assets/images/courses/home11/1.jpg">
                    </div>
                    <div class="content-part text-center">
                        <div class="course-body">
                            <h3 class="title"><a href="#">Then makes lot of game</a></h3>
                            <p>
                                Cras ultricies lacus consectetur, consectetur
                                scelerisque arcu urabitur
                            </p>
                        </div>
                        <div class="bottom-part">
                            <div class="course-footer">
                                <span class="label">Age</span>
                                <span class="desc">5-6 Years</span>
                            </div>
                            <div class="course-footer">
                                <span class="label">Price</span>
                                <span class="desc">$20/Day</span>

                            </div>
                            <div class="course-footer border-none">
                                <span class="label">Size</span>
                                <span class="desc">15 Seats</span>
                            </div>
                        </div>

                    </div>
                    <div class="btn-part">
                        <a href="#"><i class="fa fa-plus"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Popular Courses Section End -->

    <!-- CTA Section Start -->
    <div class="rs-cta  home11-style pt-100 pb-100 md-pt-70 md-pb-70">
        <div class=" wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
            <div class="content  text-center">
                <div class="sec-title2 mb-40 ">
                    <div class="sub-title white-color">Educavo Admission</div>
                    <h2 class="title white-color">Admission Open for 2020</h2>
                    <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius to
                        mod tempor<br> incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean<br>
                        massa. Cum sociis natoque penatibus et magnis.
                    </div>
                </div>
                <div class="btn-part">
                    <a class="readon white-color" href="#">Contact Now</a>
                </div>
            </div>
        </div>
    </div>
    <!-- CTA Section End -->

    <!-- Choose Section Start -->
    <div class="why-choose-us style2 gray-bg3 pt-100 pb-100 md-pt-70 md-pb-70">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 order-last">
                    <div class="video-wrap md-mb-40">
                        <img alt="" src="assets/images/choose/why.png">
                        <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                            <i class="fa fa-play"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="sec-title2 mb-40">
                        <div class="sub-title">specialty</div>
                        <h2 class="title purple-color">Why Choose Us</h2>
                        <div class="desc pr-124 md-pr-15">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed
                            eius to mod tempor incididunt ut labore orem ipsum dolor sit amet, consec tetur adipisic ing
                            elit, sed eius to mod incididunt
                        </div>
                    </div>
                    <div class="facilities-two">
                        <div class="row">
                            <div class="col-lg-6 mb-40 md-mb-25 col-md-6">
                                <div class="content-part">
                                    <div class="icon-part purple-bg">
                                        <img alt="" src="assets/images/choose/icons/1.png">
                                    </div>
                                    <div class="text-part">
                                        <h4 class="title">Full Day Sessions</h4>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 mb-40 md-mb-25 col-md-6 single-facility">
                                <div class="content-part">
                                    <div class="icon-part pink-bg">
                                        <img alt="" src="assets/images/choose/icons/2.png">
                                    </div>
                                    <div class="text-part">
                                        <h4 class="title">Expert Teachers​</h4>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 sm-mb-40 col-md-6 single-facility">
                                <div class="content-part">
                                    <div class="icon-part orange-bg">
                                        <img alt="" src="assets/images/choose/icons/3.png">
                                    </div>
                                    <div class="text-part">
                                        <h4 class="title">Fully Equiped​</h4>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 single-facility">
                                <div class="content-part">
                                    <div class="icon-part green-bg">
                                        <img alt="" src="assets/images/choose/icons/4.png">
                                    </div>
                                    <div class="text-part">
                                        <h4 class="title">Garden Center</h4>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Choose Section End -->

    <!-- Testimonial Section Start -->
    <div class="rs-testimonial home11-style pt-100 pb-100 md-pt-70 md-pb-70">
        <div class="container">
            <div class="sec-title2 text-center mb-40">
                <div class="sub-title">Testimonials</div>
                <h2 class="title purple-color">Our Happy Parents</h2>
            </div>
            <div class="rs-carousel owl-carousel" data-autoplay="true" data-autoplay-timeout="7000" data-dots="true"
                 data-ipad-device="1"
                 data-ipad-device-dots="true" data-ipad-device-dots2="true" data-ipad-device-nav="false"
                 data-ipad-device-nav2="false"
                 data-ipad-device2="1" data-items="2" data-loop="true"
                 data-margin="30" data-md-device="2" data-md-device-dots="true"
                 data-md-device-nav="false" data-mobile-device="1" data-mobile-device-dots="false"
                 data-mobile-device-nav="false" data-nav="false" data-nav-speed="false" data-smart-speed="2000">
                <div class="testi-item">
                    <div class="row">
                        <div class="col-lg-4 md-mb-30 col-md-4">
                            <div class="user-img">
                                <img alt="" src="assets/images/testimonial/home11/1.png">
                            </div>
                        </div>
                        <div class="col-lg-8 col-md-8">
                            <div class="user-info">
                                <div class="desc">Sed ut perspiciatis unde omnis iste natus error sit vo luptatem.
                                    Education is the passport to the future for tomorrow belongs. Tomor row belongs to
                                    those who prepare it today.
                                </div>
                                <a class="name" href="#">Mahadi Monsura</a>
                                <p class="position"><span>Kerthi</span>'s Parents</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="testi-item">
                    <div class="row">
                        <div class="col-lg-4 md-mb-30 col-md-4">
                            <div class="user-img">
                                <img alt="" src="assets/images/testimonial/home11/2.png">
                            </div>
                        </div>
                        <div class="col-lg-8 col-md-8">
                            <div class="user-info">
                                <div class="desc"> Tomor row belongs to those who pre pare for it today. Sed ut
                                    perspiciatis unde omnis iste natus error sit vo luptatem. Education is the passport
                                    to the future for tomorrow.
                                </div>
                                <a class="name" href="#">Istiak Ahmed</a>
                                <p class="position"><span>Priya</span>'s Parents</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="testi-item">
                    <div class="row">
                        <div class="col-lg-4 md-mb-30 col-md-4">
                            <div class="user-img">
                                <img alt="" src="assets/images/testimonial/home11/1.png">
                            </div>
                        </div>
                        <div class="col-lg-8 col-md-8">
                            <div class="user-info">
                                <div class="desc"> Tomorrow belongs to those who pre pare for it today. Education is the
                                    passport to the future for tomorrow belongs to Sed ut perspi ciatis unde omnis iste
                                    natus error sit blow.
                                </div>
                                <a class="name" href="#">Masud Rana</a>
                                <p class="position"><span>Sidhu</span>'s Parents</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="testi-item">
                    <div class="row">
                        <div class="col-lg-4 md-mb-30 col-md-4">
                            <div class="user-img">
                                <img alt="" src="assets/images/testimonial/home11/2.png">
                            </div>
                        </div>
                        <div class="col-lg-8 col-md-8">
                            <div class="user-info">
                                <div class="desc">Sed ut perspiciatis unde omnis iste natus error sit vo luptatem.
                                    Education is the passport to the future for tomorrow belongs to deserve who prepare
                                    for it today program.
                                </div>
                                <a class="name" href="#">Robin Hayder</a>
                                <p class="position"><span>Ruhan</span>'s Parents</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="testi-item">
                    <div class="row">
                        <div class="col-lg-4 md-mb-30 col-md-4">
                            <div class="user-img">
                                <img alt="" src="assets/images/testimonial/home11/1.png">
                            </div>
                        </div>
                        <div class="col-lg-8 col-md-8">
                            <div class="user-info">
                                <div class="desc"> Tomorrow belongs to those who pre pare for it today. Sed ut
                                    perspiciatis unde omnis iste natus error sit vo luptatem. Sed ut perspiciatis unde
                                    omnis iste natus error fix.
                                </div>
                                <a class="name" href="#">Jubayer Ahmed</a>
                                <p class="position"><span>Pallavi</span>'s Parents</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="testi-item">
                    <div class="row">
                        <div class="col-lg-4 md-mb-30 col-md-4">
                            <div class="user-img">
                                <img alt="" src="assets/images/testimonial/home11/2.png">
                            </div>
                        </div>
                        <div class="col-lg-8 col-md-8">
                            <div class="user-info">
                                <div class="desc">Sed ut perspiciatis unde omnis iste natus error sit vo luptatem.
                                    Education is the passport to the future for tomorrow belongs to Sed ut perspiciatis
                                    unde omnis isteed ut perspi.
                                </div>
                                <a class="name" href="#">Shoaib Khan</a>
                                <p class="position"><span>Janvi</span>'s Parents</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial Section End -->

    <!-- Gallery Section Start -->
    <div class="rs-gallery home11-style pb-100 md-pb-70">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 md-mb-30">
                    <div class="gallery-part">
                        <div class="gallery-img">
                            <img alt="" src="assets/images/gallery/home11/1.jpg">
                            <div class="content-part">
                                <h2 class="title">Our Gallery</h2>
                            </div>
                            <div class="gallery-info">
                                <h2 class="title-part">Our Gallery</h2>
                                <p>
                                    Lorem ipsum dolor sit amet, of
                                    consectetur adipiscing elit. is dictum risus non suscip
                                </p>
                                <div class="btn-part">
                                    <a href="#">View All<i class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 md-mb-30">
                    <div class="gallery-part">
                        <div class="gallery-img">
                            <img alt="" src="assets/images/gallery/home11/2.jpg">
                            <div class="content-part">
                                <h2 class="title">Our Timetable</h2>
                            </div>
                            <div class="gallery-info">
                                <h2 class="title-part">Our Timetable</h2>
                                <p>
                                    Lorem ipsum dolor sit amet, of
                                    consectetur adipiscing elit. is dictum risus non suscip
                                </p>
                                <div class="btn-part">
                                    <a href="#">View All<i class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="gallery-part">
                        <div class="gallery-img">
                            <img alt="" src="assets/images/gallery/home11/3.jpg">
                            <div class="content-part">
                                <h2 class="title">Pricing Table</h2>
                            </div>
                            <div class="gallery-info">
                                <h2 class="title-part">Pricing Table</h2>
                                <p>
                                    Lorem ipsum dolor sit amet, of
                                    consectetur adipiscing elit. is dictum risus non suscip
                                </p>
                                <div class="btn-part">
                                    <a href="#">View All<i class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Gallery  Section Start -->

    <!-- Newsletter section start -->
    <div class="rs-newsletter style2 home11-style pt-100 pb-100">
        <div class="container">
            <div class="newsletter-wrap">
                <div class="row y-middle">
                    <div class="col-lg-7 md-mb-30 col-md-12">
                        <div class="sec-title2">
                            <h2 class="title white-color">Subscribe to Our Newsletter!</h2>
                            <div class="sub-title white-color">Subscribe Newsletter</div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12">
                        <form class="newsletter-form">
                            <input name="email" placeholder="Enter Your Email" required="" type="email">
                            <button type="submit">Submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Newsletter section end -->

    <!-- Team Section Start -->
    <div class="rs-team home11-style gray-bg3 pt-100 pb-100 md-pt-70 md-pb-70" id="rs-team">
        <div class="container">
            <div class="sec-title2 text-center mb-50 md-mb-30">
                <div class="sub-title">Meet Our Staffs</div>
                <h2 class="title purple-color">Excellent Teachers</h2>
            </div>
            <div class="rs-carousel owl-carousel nav-style2" data-autoplay="true" data-autoplay-timeout="5000"
                 data-center-mode="false"
                 data-dots="false" data-hoverpause="true" data-ipad-device="2" data-ipad-device-dots="false"
                 data-ipad-device-dots2="false" data-ipad-device-nav="false" data-ipad-device-nav2="false"
                 data-ipad-device2="1"
                 data-items="4" data-loop="true" data-margin="30"
                 data-md-device="4" data-md-device-dots="false" data-md-device-nav="true" data-mobile-device="1"
                 data-mobile-device-dots="false" data-mobile-device-nav="false" data-nav="true"
                 data-nav-speed="false" data-smart-speed="800">
                <div class="team-item">
                    <div class="team-thumbnail">
                        <div class="team-img">
                            <img alt="" src="assets/images/team/style1/1.jpg">
                            <ul class="team-social-link">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-header">
                            <h4 class="name"><a href="team-singal.html">Sonia Akther</a></h4>
                            <span class="subject">Professor</span>
                        </div>
                    </div>
                </div>
                <div class="team-item">
                    <div class="team-thumbnail">
                        <div class="team-img">
                            <img alt="" src="assets/images/team/style1/2.jpg">
                            <ul class="team-social-link">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-header">
                            <h4 class="name"><a href="team-singal.html">Mikel Lara</a></h4>
                            <span class="subject">Cse Student</span>
                        </div>
                    </div>
                </div>
                <div class="team-item">
                    <div class="team-thumbnail">
                        <div class="team-img">
                            <img alt="" src="assets/images/team/style1/3.jpg">
                            <ul class="team-social-link">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-header">
                            <h4 class="name"><a href="team-singal.html">Tony Flower</a></h4>
                            <span class="subject">Student</span>
                        </div>
                    </div>
                </div>
                <div class="team-item">
                    <div class="team-thumbnail">
                        <div class="team-img">
                            <img alt="" src="assets/images/team/style1/4.jpg">
                            <ul class="team-social-link">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-header">
                            <h4 class="name"><a href="team-singal.html">Alex Fernando</a></h4>
                            <span class="subject">English Teacher</span>
                        </div>
                    </div>
                </div>
                <div class="team-item">
                    <div class="team-thumbnail">
                        <div class="team-img">
                            <img alt="" src="assets/images/team/style1/5.jpg">
                            <ul class="team-social-link">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-header">
                            <h4 class="name"><a href="team-singal.html">Losis Dcosta</a></h4>
                            <span class="subject">Math Teacher</span>
                        </div>
                    </div>
                </div>
                <div class="team-item">
                    <div class="team-thumbnail">
                        <div class="team-img">
                            <img alt="" src="assets/images/team/style1/6.jpg">
                            <ul class="team-social-link">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-header">
                            <h4 class="name"><a href="team-singal.html">Mahadi Mansura</a></h4>
                            <span class="subject">Head Teacher</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Team Section End -->

    <!-- Blog Section Start -->
    <div class="rs-blog style1 home11-style pt-94 pb-80 md-pt-64 md-pb-50" id="rs-blog">
        <div class="container">
            <div class="sec-title2 text-center mb-50 md-mb-30">
                <div class="sub-title">News & Event</div>
                <h2 class="title purple-color">Latest News & Event</h2>
            </div>
            <div class="row">
                <div class="col-lg-7 col-md-12 pr-75 md-pr-15 md-mb-50">
                    <div class="row align-items-center no-gutter white-bg blog-item mb-30">
                        <div class="col-md-6">
                            <div class="image-part">
                                <a href="#"><img alt="" src="assets/images/blog/style8/1.jpg"></a>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="blog-content">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="#">This is a great source of content
                                    for anyone...</a></h3>
                                <div class="btn-part">
                                    <a class="readon-arrow" href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row align-items-center no-gutter white-bg blog-item mb-30">
                        <div class="col-md-6">
                            <div class="blog-content">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="#">This is a great source of content
                                    for anyone...</a></h3>
                                <div class="btn-part">
                                    <a class="readon-arrow" href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="image-part">
                                <a href="#"><img alt="" src="assets/images/blog/style8/2.jpg"></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 lg-pl-0">
                    <div class="events-short new-style mb-30 wow">
                        <div class="date-part bg1">
                            <span class="month">June</span>
                            <div class="date">20</div>
                        </div>
                        <div class="content-part new-padding">
                            <div class="categorie">
                                <div class="timesec"><i class="fa fa-clock-o"></i> 11:00 AM -
                                    03:00 AM
                                </div>
                            </div>
                            <h4 class="title mb-0"><a href="#">Educational Technology &
                                Mobile Learning</a></h4>
                        </div>
                    </div>
                    <div class="events-short new-style mb-30">
                        <div class="date-part bg2">
                            <span class="month">June</span>
                            <div class="date">21</div>
                        </div>
                        <div class="content-part new-padding">
                            <div class="categorie">
                                <div class="timesec"><i class="fa fa-clock-o"></i> 11:00 AM -
                                    03:00 AM
                                </div>
                            </div>
                            <h4 class="title mb-0"><a href="#">Educational Technology &
                                Mobile Learning</a></h4>
                        </div>
                    </div>
                    <div class="events-short new-style mb-30">
                        <div class="date-part bg3">
                            <span class="month">June</span>
                            <div class="date">22</div>
                        </div>
                        <div class="content-part new-padding">
                            <div class="categorie">
                                <div class="timesec"><i class="fa fa-clock-o"></i> 11:00 AM -
                                    03:00 AM
                                </div>
                            </div>
                            <h4 class="title mb-0"><a href="#">Educational Technology &
                                Mobile Learning</a></h4>
                        </div>
                    </div>
                    <div class="events-short new-style">
                        <div class="date-part bg4">
                            <span class="month">June</span>
                            <div class="date">23</div>
                        </div>
                        <div class="content-part new-padding">
                            <div class="timesec"><i class="fa fa-clock-o"></i> 11:00 AM -
                                03:00 AM
                            </div>
                            <h4 class="title mb-0"><a href="#">Educational Technology &
                                Mobile Learning</a></h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Blog Section End -->

    <!-- Partner Start -->
    <div class="rs-partner  pb-100 md-pb-70">
        <div class="container">
            <div class="rs-carousel owl-carousel" data-autoplay="true" data-autoplay-timeout="5000"
                 data-center-mode="false" data-dots="false"
                 data-hoverpause="true" data-ipad-device="3" data-ipad-device-dots="false"
                 data-ipad-device-dots2="false"
                 data-ipad-device-nav="false" data-ipad-device-nav2="false" data-ipad-device2="2" data-items="4"
                 data-loop="true" data-margin="30" data-md-device="4"
                 data-md-device-dots="false" data-md-device-nav="true" data-mobile-device="1"
                 data-mobile-device-dots="false" data-mobile-device-nav="false" data-nav="true"
                 data-nav-speed="false" data-smart-speed="800">
                <div class="partner-item">
                    <a href="#"><img alt="" src="assets/images/partner/1.png"></a>
                </div>
                <div class="partner-item">
                    <a href="#"><img alt="" src="assets/images/partner/2.png"></a>
                </div>
                <div class="partner-item">
                    <a href="#"><img alt="" src="assets/images/partner/3.png"></a>
                </div>
                <div class="partner-item">
                    <a href="#"><img alt="" src="assets/images/partner/4.png"></a>
                </div>
            </div>
        </div>
    </div>
    <!-- Partner End -->
</div>
<!-- Main content End -->

<!-- Footer Start -->
<footer class="rs-footer home11-style" id="rs-footer">
    <div class="footer-top">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                    <h4 class="widget-title">Quiénes Somos</h4>
                    <p class="project-description text-white text-justify"></p>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                    <h4 class="widget-title">Datos de Contacto</h4>
                    <ul class="address-widget">
                        <li>
                            <i class="flaticon-location"></i>
                            <div class="desc">
                                <a class="project-address" href="" target="_blank">
                                    503 Old Buffalo Street Northwest #205 New York-3087
                                </a>
                            </div>
                        </li>
                        <li>
                            <i class="flaticon-call"></i>
                            <div class="desc project-phone"></div>
                        </li>
                        <li>
                            <i class="flaticon-email"></i>
                            <div class="desc">
                                <a class="project-email" href="mailto:infoname@gmail.com">infoname@gmail.com</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                    <h4 class="widget-title">Redes Sociales</h4>
                    <ul class="site-map">
                        <li><a class="social_media:facebook" href="#" target="_blank"><i class="fab fa-facebook"></i>
                            Facebook</a></li>
                        <li><a class="social_media:twitter" href="#" target="_blank"><i class="fab fa-twitter"></i>
                            Twitter</a></li>
                        <li>
                            <a class="social_media:instagram" href="#" target="_blank"><i class="fab fa-instagram"></i>
                                Instagram</a>
                        </li>
                        <li>
                            <a class="social_media:website" href="#" target="_blank"></a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                    <h4 class="widget-title">SIE Maestros</h4>
                    <a href="https://spl.isie.mx/v2/" target="_blank"><img
                            alt="" class="" src="../../../../assets/images/sie_maestros.png"></a>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50 hidden">
                    <h4 class="widget-title">Explore</h4>
                    <ul class="site-map">
                        <li><a href="#">eLearning School</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Courses</a></li>
                        <li><a href="#">Become A Teacher</a></li>
                        <li><a href="#">Blog</a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50 hidden">
                    <h4 class="widget-title">Categories</h4>
                    <ul class="site-map">
                        <li><a href="#">All Courses</a></li>
                        <li><a href="#">Web Development</a></li>
                        <li><a href="#">Genarel Education</a></li>
                        <li><a href="#">Digital Marketing</a></li>
                        <li><a href="#">Web Design</a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50 hidden">
                    <h4 class="widget-title">Resources</h4>
                    <ul class="site-map">
                        <li><a href="#">Become A Teacher</a></li>
                        <li><a href="#">Instructor/Student Profile</a></li>
                        <li><a href="#">Courses</a></li>
                        <li><a href="#">Checkout</a></li>
                        <li><a href="#">Terms & Conditions</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="container">
            <div class="row y-middle">
                <div class="col-lg-4 md-mb-20">
                    <div class="footer-logo md-text-center">
                        <a href="/"><img alt="" class="project-img" src="assets/images/logo-light2.png"></a>
                    </div>
                </div>
                <div class="col-lg-4 md-mb-20">
                    <div class="copyright text-center md-text-left">
                        <p>Copyright 2020 Educavo. All Rights Reserved.</p>
                    </div>
                    <div class="privacy-notice text-center md-text-left">
                        <a href="" target="_blank">Aviso de Privacidad</a>
                    </div>
                </div>
                <div class="col-lg-4 text-right md-text-left">
                    <ul class="footer-social">
                        <li><a class="social_media:facebook" href="#" target="_blank"><i
                                class="fab fa-facebook"></i></a></li>
                        <li><a class="social_media:twitter" href="#" target="_blank"><i class="fab fa-twitter"></i></a>
                        </li>
                        <li><a class="social_media:instagram" href="#" target="_blank"><i class="fab fa-instagram"></i></a>
                        </li>
                        <li style="display: none">
                            <a class="social_media:website" href="#" target="_blank">
                                <i class="fas fa-globe"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- Footer End -->

<!-- start scrollUp  -->
<div class="purple-color" id="scrollUp">
    <i class="fa fa-angle-up"></i>
</div>
<!-- End scrollUp  -->

<!-- Search Modal Start -->
<div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
    <button aria-label="Close" class="close" data-dismiss="modal" type="button">
        <span class="flaticon-cross"></span>
    </button>
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="search-block clearfix">
                <form>
                    <div class="form-group">
                        <input class="form-control" placeholder="Search Here..." type="text">
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<!-- Search Modal End -->

<!-- modernizr js -->
<script src="assets/js/modernizr-2.8.3.min.js"></script>
<!-- jquery latest version -->
<script src="assets/js/jquery.min.js"></script>
<!-- Bootstrap v4.4.1 js -->
<script src="assets/js/bootstrap.min.js"></script>
<!-- Menu js -->
<script src="assets/js/rsmenu-main.js"></script>
<!-- op nav js -->
<script src="assets/js/jquery.nav.js"></script>
<!-- owl.carousel js -->
<script src="assets/js/owl.carousel.min.js"></script>
<!-- Slick js -->
<script src="assets/js/slick.min.js"></script>
<!-- isotope.pkgd.min js -->
<script src="assets/js/isotope.pkgd.min.js"></script>
<!-- imagesloaded.pkgd.min js -->
<script src="assets/js/imagesloaded.pkgd.min.js"></script>
<!-- wow js -->
<script src="assets/js/wow.min.js"></script>
<!-- Skill bar js -->
<script src="assets/js/skill.bars.jquery.js"></script>
<script src="assets/js/jquery.counterup.min.js"></script>
<!-- counter top js -->
<script src="assets/js/waypoints.min.js"></script>
<!-- video js -->
<script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
<!-- magnific popup js -->
<script src="assets/js/jquery.magnific-popup.min.js"></script>
<!-- tilt js -->
<script src="assets/js/tilt.jquery.min.js"></script>
<!-- plugins js -->
<script src="assets/js/plugins.js"></script>
<!-- contact form js -->
<script src="assets/js/contact.form.js"></script>
<!-- main js -->
<script src="assets/js/main.js"></script>
</body>
</html>
